mail_title=Courrier de l'Usager
mail_from=De
mail_subject=Sujet
mail_to=À
mail_cc=Copie carbone
mail_for=Dans $1
mail_size=Taille
mail_delete=Supprimer les messages sélectionnés
mail_compose=Écrire un nouveau courrier
mail_return=courrier de l'usager
mail_ecannot=Vous n'êtes pas autorisé à lire les courriers des usagers
mail_all=Selectionner tout
mail_invert=Selectioner l'inverse
view_title=Lire un Courrier
view_desc=Courrier $1 dans $2
view_qdesc=Courrier $1 de la file d'attente
view_headers=Entêtes du courrier
view_attach=Attachements
view_reply=Répondre
view_reply2=Répondre à tous
view_forward=Renvoyer
view_delete=Supprimer
view_ecannot=Vous n'êtes pas autorisé à lire les courriers des usagers
compose_title=Écrire un Courrier
reply_title=Répondre au Courrier
forward_title=Rediriger un Courrier
reply_headers=Entêtes du courrier
reply_attach=Attachement envoyé
reply_attach2=Attachements
reply_send=Envoyer
reply_ecannot=Vous n'êtes pas autorisé à envoyer un courrier de cet usager
send_err=Impossible d'envoyer le courrier
send_eto=Adresse du destinataire manquante
send_efrom=Adresse de l'émetteur manquant
send_title=Courrier Envoyé
send_ok=Courrier envoyé avec succès à $1
send_ecannot=Vous n'êtes pas autorisé à envoyer un courrier de cet usager
send_esmtp=Impossible d'exécuter la commande SMTP $1 : $2
delete_ecannot=Vous n'êtes pas autorisé à supprimer les courriers de cet usager
acl_none=Aucun
acl_all=Tous
acl_read=Usagers dont les courriers peuvent être lu
acl_users=Seulement les usagers
acl_userse=Tous
acl_from=Des adresses
acl_any=De toutes les adresses
acl_fdoms=Boîte aux lettres des domaines
acl_faddrs=Adresses listées
acl_fdom=Toutes les adresses d'un domaines
